Skip to main content
GET
List a driver's open payables

Authorizations

Authorization
string
header
required

OAuth 2.0 client-credentials access token. Obtain one from https://auth.alvys.com/oauth/token (grant_type=client_credentials, audience=https://api.alvys.com/public/), then paste it here. The playground sends it as Authorization: Bearer <token>.

Path Parameters

driverId
string
required
version
string
default:1.0
required

API version (e.g., 1.0)

Example:

"1.0"

Query Parameters

truckId
string
cutoffDate
string<date>

Response

OK

Driver
object
required
Payables
object[]
required